.NODE_ENV=dev-test
VUE_APP_BASE_URL=https://tapi.auyen.com/
VUE_APP_BAIDU_URL=https://api.map.baidu.com/reverse_geocoding/v3/
VUE_APP_FILE_URL=https://twx.auyen.com/
VUE_APP_WEBSS_URL=wss://twx.auyen.com/
